.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls3{letter-spacing:-0.240000px;}
.ls2{letter-spacing:-0.048000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:1.296000px;}
.ws2{word-spacing:1.344000px;}
.ws0{word-spacing:2.800000px;}
.ws4{word-spacing:26.208000px;}
.ws3{word-spacing:70.656000px;}
._6{margin-left:-69.312000px;}
._5{margin-left:-14.640000px;}
._9{width:3.936000px;}
._7{width:12.139200px;}
._0{width:19.968000px;}
._2{width:24.864000px;}
._8{width:45.441600px;}
._1{width:69.312000px;}
._a{width:70.656000px;}
._b{width:81.600000px;}
._4{width:91.680000px;}
._3{width:94.296000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:100.000000px;}
.y2b{bottom:23.839391px;}
.y1a{bottom:288.349595px;}
.y19{bottom:310.225124px;}
.y18{bottom:332.100654px;}
.y29{bottom:353.957438px;}
.y2a{bottom:353.982431px;}
.y17{bottom:375.832967px;}
.y16{bottom:397.708497px;}
.y15{bottom:419.584026px;}
.y28{bottom:441.459556px;}
.y14{bottom:463.316340px;}
.y27{bottom:463.335085px;}
.y13{bottom:485.191869px;}
.y26{bottom:507.067399px;}
.y12{bottom:528.924183px;}
.y11{bottom:550.799712px;}
.y10{bottom:594.532026px;}
.yf{bottom:638.264340px;}
.ye{bottom:660.139869px;}
.yd{bottom:682.015399px;}
.y25{bottom:703.872183px;}
.yc{bottom:725.747712px;}
.y24{bottom:747.604497px;}
.yb{bottom:747.623242px;}
.ya{bottom:769.498771px;}
.y23{bottom:791.336810px;}
.y9{bottom:791.374301px;}
.y22{bottom:813.212340px;}
.y8{bottom:835.106614px;}
.y21{bottom:856.944654px;}
.y7{bottom:856.982144px;}
.y20{bottom:878.820183px;}
.y6{bottom:900.714458px;}
.y1f{bottom:922.552497px;}
.y1e{bottom:944.428026px;}
.y5{bottom:944.446771px;}
.y1d{bottom:966.303556px;}
.y4{bottom:966.322301px;}
.y1c{bottom:1010.035869px;}
.y3{bottom:1010.054614px;}
.y1b{bottom:1031.911399px;}
.y2{bottom:1031.930144px;}
.y1{bottom:1092.605058px;}
.y0{bottom:1158.290850px;}
.y2c{bottom:1176.270679px;}
.h5{height:14.620000px;}
.h4{height:29.240000px;}
.h3{height:35.088000px;}
.h2{height:73.100000px;}
.h1{height:78.885621px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:70.281621px;}
.x1{left:224.511133px;}
.x6{left:321.069476px;}
.x3{left:485.822954px;}
.x4{left:803.752782px;}
.x5{left:873.065750px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.707113pt;}
.ls3{letter-spacing:-0.204854pt;}
.ls2{letter-spacing:-0.040971pt;}
.ls1{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:1.106209pt;}
.ws2{word-spacing:1.147180pt;}
.ws0{word-spacing:2.389958pt;}
.ws4{word-spacing:22.370008pt;}
.ws3{word-spacing:60.308887pt;}
._6{margin-left:-59.161707pt;}
._5{margin-left:-12.496067pt;}
._9{width:3.359598pt;}
._7{width:10.361493pt;}
._0{width:17.043816pt;}
._2{width:21.222828pt;}
._8{width:38.786972pt;}
._1{width:59.161707pt;}
._a{width:60.308887pt;}
._b{width:69.650209pt;}
._4{width:78.254059pt;}
._3{width:80.486962pt;}
.fs3{font-size:17.071130pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:85.355649pt;}
.y2b{bottom:20.348267pt;}
.y1a{bottom:246.122667pt;}
.y19{bottom:264.794667pt;}
.y18{bottom:283.466667pt;}
.y29{bottom:302.122667pt;}
.y2a{bottom:302.144000pt;}
.y17{bottom:320.794667pt;}
.y16{bottom:339.466667pt;}
.y15{bottom:358.138667pt;}
.y28{bottom:376.810667pt;}
.y14{bottom:395.466667pt;}
.y27{bottom:395.482667pt;}
.y13{bottom:414.138667pt;}
.y26{bottom:432.810667pt;}
.y12{bottom:451.466667pt;}
.y11{bottom:470.138667pt;}
.y10{bottom:507.466667pt;}
.yf{bottom:544.794667pt;}
.ye{bottom:563.466667pt;}
.yd{bottom:582.138667pt;}
.y25{bottom:600.794667pt;}
.yc{bottom:619.466667pt;}
.y24{bottom:638.122667pt;}
.yb{bottom:638.138667pt;}
.ya{bottom:656.810667pt;}
.y23{bottom:675.450667pt;}
.y9{bottom:675.482667pt;}
.y22{bottom:694.122667pt;}
.y8{bottom:712.810667pt;}
.y21{bottom:731.450667pt;}
.y7{bottom:731.482667pt;}
.y20{bottom:750.122667pt;}
.y6{bottom:768.810667pt;}
.y1f{bottom:787.450667pt;}
.y1e{bottom:806.122667pt;}
.y5{bottom:806.138667pt;}
.y1d{bottom:824.794667pt;}
.y4{bottom:824.810667pt;}
.y1c{bottom:862.122667pt;}
.y3{bottom:862.138667pt;}
.y1b{bottom:880.794667pt;}
.y2{bottom:880.810667pt;}
.y1{bottom:932.600133pt;}
.y0{bottom:988.666667pt;}
.y2c{bottom:1004.013467pt;}
.h5{height:12.478996pt;}
.h4{height:24.957992pt;}
.h3{height:29.949590pt;}
.h2{height:62.394979pt;}
.h1{height:67.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:59.989333pt;}
.x1{left:191.632933pt;}
.x6{left:274.050933pt;}
.x3{left:414.677333pt;}
.x4{left:686.048400pt;}
.x5{left:745.210933pt;}
}
